Subject: Trainer Candidate - Sadiq Ali
From: Sadiq Ali <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 06:17:48 -0400

| | Tech Support Test

Name | Sadiq Ali
E-mail | [email-masked]
Phone Number | (91) 8743047007
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Laxmi Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Lead Trainer | Still Working | 43k
Previous Employer 1 | Connect Business Solutions | Trainer | Oct 2019 | 32k
Previous Employer 2 | Home Credit India | Trainer | Apr 2019 | 27k

If Selected, how much time do you need to join? | 30 Days Negotiable
Please briefly describe your work experience specifically in training? | I have 5 years of experience in Product/Process and soft skills training. I am also responsible for preparing training content. I have worked for E-commerce industry, Finance and Social Media as a Trainer.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Every situation has a solution to it. However, sometimes people got struck in few situations which are hard to manage at your end. I had faced delay in ID creation situation during training which is very critical and directly proportional to my training performance. That time I had to extend my training days after taking an approval.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Resolving customers queries and provide them a good customer experience is good customer service.
Resolving custom.er's queries and provide them a good customer experience, acknowledge their problem empathize and go extra mile to help the consumer is a great customer service.

What according to you makes you a good candidate for this position?

I have good number of experience in training. Also, I'm good in creating content managing repository's.

Also, I like to deliver my content in the best way. So that all kind of learners available in training room can understand and that will help me to achieve my throughput.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |